H1ESC_C-Rad21_REP1_T1:
  Diff chr (mapQ >= 5): 1456829
  Duplicates: 0
  Mapped: 232259406
  Mate mapped to diff chr: 2201862
  Paired in Sequencing: 232512072
  Properly Paired: 227934548
  Self and mate mapped: 232111994
  Singletons: 147412
  Total Passed QC: 232512072
  Total Reads: 232512072
H1ESC_CTCF_REP1_T1:
  Diff chr (mapQ >= 5): 1262758
  Duplicates: 0
  Mapped: 202539120
  Mate mapped to diff chr: 1797778
  Paired in Sequencing: 202764778
  Properly Paired: 198866044
  Self and mate mapped: 202410112
  Singletons: 129008
  Total Passed QC: 202764778
  Total Reads: 202764778
H1ESC_IgG_REP1_T1:
  Diff chr (mapQ >= 5): 1155232
  Duplicates: 0
  Mapped: 211807804
  Mate mapped to diff chr: 1819010
  Paired in Sequencing: 212155952
  Properly Paired: 207374282
  Self and mate mapped: 211668336
  Singletons: 139468
  Total Passed QC: 212155952
  Total Reads: 212155952
H1ESC_input_REP1_T1:
  Diff chr (mapQ >= 5): 1007388
  Duplicates: 0
  Mapped: 38930521
  Mate mapped to diff chr: 1330462
  Paired in Sequencing: 39145456
  Properly Paired: 36289630
  Self and mate mapped: 38772728
  Singletons: 157793
  Total Passed QC: 39145456
  Total Reads: 39145456
iHEP_C-Rad21_REP1_T1:
  Diff chr (mapQ >= 5): 1121936
  Duplicates: 0
  Mapped: 195839657
  Mate mapped to diff chr: 1805126
  Paired in Sequencing: 196139194
  Properly Paired: 192789558
  Self and mate mapped: 195716590
  Singletons: 123067
  Total Passed QC: 196139194
  Total Reads: 196139194
iHEP_CTCF_REP1_T1:
  Diff chr (mapQ >= 5): 1183642
  Duplicates: 0
  Mapped: 182917437
  Mate mapped to diff chr: 1737776
  Paired in Sequencing: 183167796
  Properly Paired: 180117756
  Self and mate mapped: 182803068
  Singletons: 114369
  Total Passed QC: 183167796
  Total Reads: 183167796
iHEP_IgG_REP1_T1:
  Diff chr (mapQ >= 5): 873229
  Duplicates: 0
  Mapped: 182025596
  Mate mapped to diff chr: 1519694
  Paired in Sequencing: 182421564
  Properly Paired: 178803204
  Self and mate mapped: 181909918
  Singletons: 115678
  Total Passed QC: 182421564
  Total Reads: 182421564
iHEP_input_REP1_T1:
  Diff chr (mapQ >= 5): 933933
  Duplicates: 0
  Mapped: 197558711
  Mate mapped to diff chr: 1539662
  Paired in Sequencing: 197797266
  Properly Paired: 194336144
  Self and mate mapped: 197442588
  Singletons: 116123
  Total Passed QC: 197797266
  Total Reads: 197797266
